Puthagam Android App - Bug #4381

Edit profile > profile image not updated
09/21/2022 11:52 AM - priyanka Sharma

Status: Closed Start date: 09/21/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/26/2022 10:20 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/29/2022 12:40 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
